﻿@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{padding: 0px; margin: 0px;}
body,button,input,select,textarea{font: 12px/1.5 宋体,arial; color:#595959;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size: 100%}
address,cite,dfn,em,var{font-style: normal}
code,kbd,pre,samp{font-family: courier new, courier, monospace}
small {font-size: 12px}
ul,ol{list-style-type: none; list-style-image: none}
a {color:#212121;text-decoration: none;cursor:pointer;outline:none;}
a:hover{text-decoration:underline;}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
legend {color: #000}
fieldset {border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px}
img {border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px;}
table {border-spacing: 0; border-collapse: collapse}
div{zoom:1;}
.clear{clear:both;height:0;overflow:hidden;}
.l{float:left;}
.r{float:right;}
.b{font-weight:bold;}
.en{font-family:Arial;}
.dis_b{display:block;}
.bor_01{border:#dfdfdf solid 1px; border-top:none; margin-top:-6px; background:#fcfcfc;}
.mar_01{margin-top:-6px;}
.mar_02{margin-top:10px;}
.pad_01{padding:25px 25px 50px;}
.pad_02{padding:25px 0 50px;}
.back_01{background:#ccc; padding:10px 12px;}

/*index*/
.duoyu{width:25%; height:100px; background:url(../images/logo_back.png) repeat-x; position:absolute; left:0; top:30px; z-index:9;}
#wrapper{width:100%; min-width:1002px;}
#header{width:100%;}
.top{width:100%; background:#191919;}
.top_ct{width:1002px; height:30px; margin:0 auto;}
.welcome{width:400px; height:30px; line-height:30px; color:#fff;}
.serch{width:237px; height:20px; background:url(../images/serch_back.png) no-repeat; margin-top:5px;}
.serch input{float:left;}
.text_01{width:192px; height:14px; border:0; display:inline; margin:4px 0 0 8px; background:#8d8d8d;}
.text_02{width:23px; height:18px; border:0; display:inline; margin:1px 0 0 14px; background:none; cursor:pointer;}
.logonav{background:url(../images/nav_back.png) repeat-x;}
.logonav_ct{width:1002px; height:100px; margin:0 auto; position:relative;}
.logo{width:147px; height:81px; position:absolute; left:0; top:0; z-index:99; padding-top:19px;}
.nav{height:100px; padding:0 0 0 210px; position:relative;}
.nav li{width:88px; height:100px; line-height:100px; float:left; text-align:center; font-size:14px; font-family:"微软雅黑";}
.nav p{display:none;}
.nav_ul{height:14px; line-height:14px; font-family:Arial; background:url(../images/icon_01.png) 1px center no-repeat; padding-left:9px; border-bottom:#f58e08 solid 7px; display:block; position:absolute; left:226px; bottom:1px; z-index:999; padding-right:20px;}
.banner{width:100%; height:341px; position:relative; border-bottom:#fff solid 1px; overflow:hidden;}
.banenr_big{width:100%; height:341px; overflow:hidden; position:relative;}
.banner_big ul{overflow:hidden; height:341px;}
.banner_big li{width:100%; height:341px; overflow:hidden;}
.banner_big a{width:100%; height:341px; display:block; position:relative;}
.banner_big img{position:absolute; left:50%; top:0; margin-left:-860px;}
.banner_yy{width:100%; height:10px; background:url(../images/banner_back.png) repeat-x; position:absolute; left:0; top:0; z-index:99;}
#content{background:url(../images/sy_ct_back.png) top repeat-x #f8f8f8;}
.content{width:1002px; margin:0 auto; padding:20px 0;}
.title_01{height:48px; background:url(../images/sy_tl_back.png) repeat-x; line-height:39px; margin:0 3px 0 7px; font-family:"微软雅黑"; font-size:16px; position:relative; z-index:9;}
.tl01_lt{width:9px; height:48px; display:block; background:url(../images/sy_tl_lt.png) no-repeat; display:inline; margin:0 0 0 -9px;}
.tl01_rt{width:9px; height:48px; display:block; background:url(../images/sy_tl_rt.png) no-repeat; display:inline; margin:0 -9px 0 10px;}
.tl01_img{width:40px; height:19px; background:url(../images/tl_logo.png) no-repeat; display:inline; margin:11px 10px 0 14px;}
.title_01 .r{line-height:42px; font-family:Arial; font-size:12px; color:#7e7e7e;}
.title_01 ul{float:left; margin:0 0 0 -6px;}
.title_01 li{float:left; height:43px; display:inline; margin:-1px 0 0 0; border-right:#dbdbdb solid 1px; padding:1px 0px 0 0;}
.title_01 li a{height:42px; line-height:40px; padding:0 20px 0 20px; font-size:14px; float:left; color:#212121;}
.title_01 .cur a{background:url(../images/btn_01.png) repeat-x; color:#f2570a;}
.title_01 a{color:#7e7e7e;}
.main_about{width:686px; line-height:20px; padding:22px 0 18px 28px;}
.main_about img{display:inline; margin-right:15px;}
.main_about a{color:#595959;}
.main_tell{width:204px; height:146px; background:url(../images/line_01.png) left 30px no-repeat; padding:14px 40px 0 20px;}
.tell_dl dt{height:28px; line-height:28px; font-family:"微软雅黑"; color:#37a607; font-size:14px;}
.tell_dl dd{line-height:20px;}
.main_02{padding:10px 0 35px;}
.main_02 .mar_03{margin:10px 3px 0 7px;}
.main_w1{width:310px;}
.main_w2{width:673px;}
.main_menu{background:#e2e2e2; position:relative; padding:5px 25px 0;}
.main_menuct{width:270px; overflow:hidden; background:url(../images/list_line01.png) bottom repeat-x; padding:15px 0;}
.main_menuct dl{padding:0 0 0 40px; width:256px;}
.main_menuct dt{height:28px; line-height:28px; font-weight:bold;}
.main_menuct dt a{color:#e57709;}
.main_menuct dd{width:126px; height:24px; line-height:24px; float:left;}
.main_menu i{width:43px; height:55px; display:block; position:absolute; left:13px; top:16px;}
.main_menu .last_back{background:none;}
.icon_01{background:url(../images/icon_11.png) no-repeat;}
.icon_02{background:url(../images/icon_12.png) no-repeat;}
.icon_03{background:url(../images/icon_13.png) no-repeat;}
.icon_04{background:url(../images/icon_14.png) no-repeat;}

.title_02{height:43px; line-height:40px; background:url(../images/sy_tl02.png) repeat-x; position:relative; padding:0 20px; font-family:"微软雅黑"; font-size:18px; color:#222;}
.title_02 i{width:310px; height:2px; display:block; overflow:hidden; background:url(../images/sy_tl02_back.png) center no-repeat; position:absolute; left:0; z-index:9;}
.title_02 .r{font-family:Arial; font-size:12px; color:#222;}
.title_02 a{color:#222;}
.main_firtl{height:34px; line-height:34px; background:url(../images/icon_02.png) left center no-repeat; padding-left:22px; font-weight:bold;}
.main_firtl span{width:79px; height:13px; line-height:13px; text-align:center; color:#fff; background:url(../images/date_back.png) no-repeat; display:inline; margin:10px 5px 0 0; font-weight:normal;}
.main_firct{color:#212121; line-height:20px; border-bottom:#888 dotted 1px; padding-bottom:13px;}
.main_firct img{display:inline; margin:1px 10px 0 0;}
.main_news ul{padding:13px 0;}
.main_news span{float: right;color: #999;}
.main_news li{height:20px; line-height:20px; padding-left:12px; background:url(../images/icon_03.png) left center no-repeat;}
.main_yycs{color:#212121; line-height:20px;}
.main_yycs span{height:32px; line-height:32px; padding-left:12px; background:url(../images/icon_03.png) left center no-repeat; display:block; font-weight:bold;}
.news_a01{width:76px; height:58px; overflow:hidden; display:inline; margin-right:10px;}
.main_yycs img{display:block; margin:0 auto;}
.main_yycs ul{padding:1px 0 24px;}
.main_yycs li{padding:6px 25px 14px 0; border-bottom:#888 dotted 1px;}
.main_xktl{width:673px; height:42px; overflow:hidden;}
.main_pro{width:673px; overflow:hidden; min-height:390px}
.main_pro ul{width:700px; padding:15px 0 2px 1px;}
.main_pro li{width:150px; height:187px; float:left; display:inline; margin-right:24px; text-align:center; line-height:30px;}
.pro_a01{width:147px; height:147px; display:block; overflow:hidden; border:#e4e4e4 solid 1px;}
.main_pro img,.left_pro img,.main_case img,.ny_pro img,.serch_list img{display:block; margin:0 auto;}
.main_pro a,.main_case a{color:#212121;}
.main_jsyl{padding:25px; line-height:24px;}
.main_jsyl img{display:inline; margin-right:5px;}

.main_case{height:330px; padding-top:10px;}
.main_case ul{width:660px; margin:0 auto; padding:5px 0 0;}

.main_case ul{width:660px; margin:0 auto; padding:15px 0 0;}
.main_case li{width:184px; height:156px; float:left; display:inline; margin:0 18px; text-align:center; line-height:30px;}
.case_a01{width:182px; height:122px; display:block; overflow:hidden; border:#d3d3d3 solid 1px;}
#footer{width:100%;}
.footer_top{background:#1a1a1a;}
.footer_topct{width:1002px; margin:0 auto; height:30px; line-height:30px;}
.footer_topct em,.footer_topct a{padding-right:10px; color:#8e8e8e;}
.footer_bottom{background:#000;}
.footer_btct{width:1002px; margin:0 auto; color:#8e8e8e; padding:15px 0;}
.footer_btct ul{width:752px;}
.footer_btct li{height:24px; line-height:24px;}
.footer_btct span,.footer_btct a{margin-right:10px;}
.footer_btct .b,.footer_btct .en{margin:0;}
.footer_btct a{color:#8e8e8e;}
.ewm{display:inline; margin:0px 0 0 10px;}
.footer_btct .r{margin-top:30px;}

/*about*/
.ny_banner{width:100%; height:290px; overflow:hidden; background:#c6e8fb; position:relative;}
.ny_banner img{position:absolute; left:50%; top:0; margin-left:-860px;}
.left_menu ul{padding:10px 0 20px;}
.left_menu li{height:32px; line-height:30px; text-align:center; background:url(../images/left_menu_line.png) bottom repeat-x;}
.left_menu a:hover{color:#fe710a;}
.left_tell{width:210px; height:173px; background:url(../images/ny_tell.jpg) no-repeat; padding:96px 0 0 100px;}
.left_tell dd{color:#333;}
.ny_tl{width:178px; height:55px; background:url(../images/icon_04.png) left bottom no-repeat; line-height:39px; padding-left:22px; position:absolute; left:17px; top:0; z-index:9;}
.title_01 .dhwz{height:42px; line-height:42px; font-family:"宋体"; font-size:12px; text-align:right; color:#444; padding-left:14px; background:url(../images/icon_05.png) left center no-repeat;}
.dhwz em{padding:0 5px;}
.dhwz a{color:#444;}
.dhwz a:hover{color:#6ba511;}
.ny_ct{border:#dfdfdf solid 1px; border-top:none; background:#fcfcfc; line-height:24px; min-height:374px;}

/*news*/
.ny_news{padding:30px 44px 40px;}
.ny_news .sy_fir_ct{margin:0 0px 0 4px;}
.ny_newsfirst{height:66px; padding:0 0 15px 0; border-bottom:#ccc solid 1px;}
.ny_newsfirst img{float:left;}
.ny_newsfirst dl{width:493px; float:right; height:66px; overflow:hidden;}
.ny_newsfirst dt{height:24px; line-height:18px;}
.ny_newsfirst dt a{font-weight:bold;}
.ny_newsfirst dd{height:20px; line-height:20px;}
.ny_newslist ul{padding:10px 0 20px;}
.ny_newslist li{height:28px; line-height:28px; border-bottom:#afafaf dotted 1px; padding-left:8px; background:url(../images/icon_03.png) left center no-repeat;}
.ny_newslist a{color:#2b2b2b;}
.ny_newslist span{color:#595959; padding-right:10px;}
.fy{height:30px; line-height:30px; text-align:center;}
.fy a,.fy span{padding:3px 5px; border:#c3c3c3 solid 1px; background:#eaeaea; margin:0 5px;}
.fy a:hover{background:#f7f7f7;}
.ny_cptjct{padding-bottom:50px;}
.ny_cptjct dl{width:298px; margin:0 auto;}
.ny_cptjct dt{width:119px; height:124px; float:left; display:inline; margin:0 15px; line-height:40px; text-align:center; overflow:hidden; padding-top:20px;}
.ny_cptjct dd{width:100%; height:2px; line-height:0px; font-size:0px; clear:both;  overflow:hidden;}
.left_pro{background:#ccc; padding:15px 0 10px;}
.left_pro ul{width:300px; margin:0 auto;}
.left_pro li{width:128px; height:160px; text-align:center; display:inline; margin:0 11px; line-height:30px; float:left;}
.pro_a02{width:126px; height:126px; border:#e2e2e2 solid 1px; overflow:hidden; display:block;}

/*news_ct*/
.ny_news_nr{padding:0 0px 0;}
.ny_newsct{padding:0px 0px 20px;}
.news_image{ padding:20px;}
.ny_news_tl li{text-align:center; border-bottom:#ccc dotted 1px;}
.ny_news_tl .new_title{height:34px; line-height:34px; font-size:14px; color:#333; font-weight:bold;}
.ny_news_tl .new_content{height:24px; line-height:24px;}
.ny_news_tl span{padding:0 5px; color:#999;}
.ny_news_ct{padding:10px 0 30px; line-height:28px;}
.news_fy{padding:5px 12px; border:#dcdcdc solid 6px;}
.news_fy_l{width:300px;}
.news_fy_l li{height:24px; line-height:24px;}
.news_fy_l span{font-weight:bold;}
.news_fy_r{height:38px; overflow:hidden; padding-top:10px; width:240px;}

/*products*/
.ny_pro ul{padding:10px 0; width:668px; margin:0 auto;}
.ny_pro li{width:143px; height:180px; float:left; display:inline; margin:0 12px; text-align:center; line-height:30px;}
.pro_a03{width:141px; height:141px; display:block; overflow:hidden; border:#e2e2e2 solid 1px;}

/*serch*/
.ny_serbk{background:url(../images/ny_serch_back.png) bottom repeat-x; padding-bottom:25px;}
.ny_sertl{width:510px; height:46px; line-height:43px; background:url(../images/ny_serch.png) right center no-repeat; font-size:20px; font-family:"微软雅黑";}
.text_03{width:306px; height:20px; display:inline; margin:13px 16px 0 0; border:0; font-size:12px; font-family:"宋体"; padding:0 10px;}
.text_04{width:60px; height:30px; display:inline; margin:8px 0 0 0; border:0; font-size:12px; font-family:"宋体"; color:#fff; background:none; cursor:pointer;}
.serch_list ul{padding:0 30px 20px;}
.serch_list li{border-bottom:#afafaf dotted 1px; padding:18px 0;}
.serch_list .news_a01{margin-top:8px;}
.serch_nr{width:800px;}
.serch_tl{height:30px; line-height:30px; text-align:right; color:#999;}
.serch_tl a{color:#999;}
.serch_tl .l{background:url(../images/icon_02.png) left center no-repeat; padding-left:30px; font-weight:bold; height:30px; line-height:30px;}
.serch_tl .l a{color:#212121;}
.serch_ct{line-height:20px; color:#444;}
.serch_ct a{color:#444;}
.go_top{width:56px; height:56px; background:url(../images/top.png) no-repeat; display:block; position:fixed; right:4%; bottom:140px;}

/*contact*/
.ny_tell{height:250px; background:url(../images/ny_contact.jpg) right center no-repeat; margin:0px 60px;}
.ny_tell dl{padding-top:50px;}
.ny_tell dt{height:50px; line-height:50px; font-size:20px;}
.ny_map{width:580px; height:438px; margin:0 auto;}


.feedback_table{ border:1px solid #cccccc; }
.feedback_table tr td #fb_truename,.feedback_table tr td #fb_tel,.feedback_table tr td #fb_email,.feedback_table tr td #fb_content{ margin-left:10px;}
.feedback_table tr td #fb_content{margin:10px 0px 10px 10px;}
.feedback_table tr td{ border: solid 1px #cccccc;}
.feedback_table tr td .bt{ width:57px; height:22px; line-height:22px;}

.sub{
		width: 320px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
		}
.pages { text-align:center; padding:5px;}
.pages a,.pages span{padding: 0 3px;}
.pages ul li{ display:inline}
.pages .thisclass{ color:#FF0000}
.pages div{float:left; width:300px; overflow:hidden; text-align:center; white-space: nowrap;text-overflow: ellipsis;}

.link{ width:1004px; margin:0px auto;  display:inline;}
.link ul{padding:0px;  }
.link ul li {
        list-style:none;
      	text-align:left;
        display:inline;
      
}
.link ul li a{ padding-right:0px;}

.name1{ color:#FE710A;}

/*心加*/
.br_01{background:#12397b;}
.br_02{background:#e9e8e8;}
.main_casebk{width:660px; height:330px; overflow:hidden; margin:0 auto;}
.main_caseul{height:330px; overflow:hidden;}
.main_caseli{float:left; width:660px; height:330px;}